<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="8622f33f4e15ee354b875f075af4b848">
  <dict>
    <!--2024-05-31 15:02:02.000-->
    <string key="hn_networkname_normal">all,LTE:4G;CA:4.5G;MiMo:4.5G;CAMiMo:4.5G+</string>
    <!--2024-05-31 15:02:02.000-->
    <int key="max_message_size">307200</int>
    <!--2024-05-31 15:02:02.000-->
    <int key="sms_to_mms_textthreshold">13</int>
  </dict>
</config>
